@media screen and (min-width: 1199px) {
  .blog_latest_success_story .container {
    max-width: 992px;
  }
}
.card_img {
    position: relative;
    text-align: center;
}
.card_img img {
  border-radius: 22px 0 22px 0;
}
.card_body_text h1 {
  font-size: 30px;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 15px !important;
  margin-bottom: 15px;
}
.card_body_text h2 {
    font-size: 20px;
    font-weight: 600;
}
.card_body_text h3 {
    font-size: 20px;
}
.card_body_text h4 {
  font-size: 18px;
}
.card_box .card_body_text p {
  margin-bottom: 20px;
  text-align: justify;
  font-size: 16px;
  -webkit-line-clamp: none;
}
.card_box {
    display: block;
    border-radius: 0;
}
.card_body_text a {
    border: none;
    font-weight: 600;
    padding: 0;
    font-size: 16px;
    text-decoration: underline;
    text-transform: lowercase;
}
.card_body_text a:hover {
    background: transparent;
    color: #00505c;
}
.Companies {
    margin-left: 20px;
}
.card_box {
  box-shadow: none !important;
}
table, th, td {
    padding: 10px;
  }
  
  table {
      border-collapse:collapse;
      caption-side:bottom;
  }
  .blog_latest_success_story {
    padding: 0 0 20px !important;
    background: #fff !important;
}
@media screen and (max-width: 767px) {
    .blog_latest_success_story {
        display: block;
    }
    .card_body_text h1 {
      font-size: 20px;
    }
    .card_body_text p {
      font-size: 14px;
    }
    .card_body_text h2 {
      font-size: 18px;
    }
}

/* ----- FAQ's ----- */
.technology_faq {
    margin-bottom: 80px;
}
.technology_faq_title {
    text-align: center;
    margin-bottom: 30px;
}
.technology_faq_title h2 {
    font-weight: 700;
    margin-bottom: 20px;
}
.technology_faq_title p {
    width: 82%;
    margin: auto;
    line-height: 1.5;
    font-size: 16px;
    text-align: center;
}
@media screen and (max-width: 991px) {
    .technology_faq_title p {
        font-size: 14px;
    }

}
/* ----- FAQ's ----- */

  .accordion .accordion-item {
    border: 1px solid #e5e5e5;
    padding: 28px 32px;
    margin-bottom: 20px;
  }
  .accordion button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 0;
    color: #7288a2;
    font-size: 1.15rem;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
    cursor: pointer;
  }
  .accordion button .accordion-title {
    padding: 1em 1.5em 1em 0;
    text-transform: capitalize;
  }
  .accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 3px;
    right: 0;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-radius: 22px;
  }
  .accordion button .icon::before {
    display: block;
    position: absolute;
    content: "";
    top: 9px;
    left: 5px;
    width: 10px;
    height: 2px;
    background: currentColor;
  }
  .accordion button .icon::after {
    display: block;
    position: absolute;
    content: "";
    top: 5px;
    left: 9px;
    width: 2px;
    height: 10px;
    background: currentColor;
  }
  /* .accordion button[aria-expanded=true] {
    color: #03b5d2;
  } */
  .accordion button[aria-expanded=true] .icon::after {
    width: 0;
  }
  .accordion button[aria-expanded=true] + .accordion-content {
    opacity: 1;
    max-height: 100em;
    transition: all 200ms linear;
    will-change: opacity, max-height;
  }
  .accordion .accordion-content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
  }
  .accordion .accordion-content p {
    font-size: 1rem;
    font-weight: 300;
    margin: 2em 0;
  }
@media screen and (max-width: 991px) {
  .accordion button {
    font-size: 1rem;
  }
}
@media screen and (max-width: 575px) {
    .accordion button .accordion-title {
        font-size: 13px;
    }
}

/* ----- blog ----- */
.blog_latest_success_story_related {
  padding: 0 0 80px;
  overflow: hidden;
}
.blog_latest_success_story_related h2 {
  color: #095763;
  font-weight: 400;
  text-transform: uppercase;
}
.card_box_related {
  background-color: #fff;
  border: 0;
  height: 100%;
  box-shadow: 0 2px 8px 0 rgba(99,99,99,.2);
  overflow: hidden;
  border-radius: 0 0 8px 8px;
  z-index: 1;
  position: relative;
  margin: 0 0 10px;
}
.card_box_related .card_img {
  position: relative;
}
.card_box_related .card_img .label-card {
  background-color: #fff !important;
  border-top-right-radius: 20px;
  position: absolute !important;
  left: 0;
  bottom: 0;
}
.card_box_related .card_img {
  position: relative;
  overflow: hidden;
}
.card_box_related .card_img img {
  filter: grayscale(0.8);
  transition: all 0.2s;
  border-radius: 0;
}
.card_box_related:hover .card_img img {
  filter: grayscale(0);
  transform: scale(1.1);
}
.card_body_text {
  padding: 20px 30px 10px 30px;
  position: relative;
}
.card_box_related .card_body_text h1,.card_box_related .card_body_text h2 {
  font-size: 14px;
  font-weight: 700;
  position: relative;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box !important;
  overflow: hidden;
  color: #000;
  text-align: left;
  padding: 0;
}
.card_box_related .card_body_text p {
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box!important;
  overflow: hidden;
  white-space: normal;
  color: #000;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 1.4;
}
.card_box_related .card_body_text:before {
  background: #183a62;
  content: "";
  height: 1.2px;
  left: 0;
  position: absolute;
  top: 29px;
  width: 20px;
}
.sucess-info span:first-child {
  font-weight: 700;
}
.sucess-info span:last-child {
  font-size: 13px;
}
.blog_latest_success_story_card_related {
  position: relative;
}
.blog_latest_success_story_card_related:before {
  left: -40px;
  top: 30px;
  background-image: url(../img/pattern-point-blue.svg);
}
.blog_latest_success_story_card_related:after {
  bottom: 17px;
  right: -50px;
  background-image: url(../img/pattern-point-yellow.svg);
}
.blog_latest_success_story_card_related:before,.blog_latest_success_story_card_related:after {
  background-repeat: no-repeat;
  content: "";
  height: 150px;
  position: absolute;
  width: 130px;
}
.blog_latest_success_story_card_related .blog-title {
  margin-bottom: 35px;
  text-align: center;
}
.blog_latest_success_story_card_related .blog-title h2 {
  font-weight: 700;
  text-transform: capitalize;
  font-size: 2rem;
}
.card_box_related .card_body_text a {
  text-decoration: none;
  font-size: 14px;
}
.blog_tags_button span {
  color: #000;
  background: #f5f5f5;
  padding: 7px 20px;
  border-radius: 50px;
  margin-right: 5px;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 12px;
}
.card_body_text ul li {
  margin-bottom: 10px;
}
.blog_title_text {
  text-align: center;
  color: #095763;
  margin-bottom: 20px;
  text-transform: capitalize;
}
@media screen and (min-width: 1199px) {
  .blog_tags .container, .blog_latest_success_story_related .container {
    max-width: 992px;
  }
}
@media screen and (max-width: 767px) {
  .blog_tags_button span {
    padding: 7px 15px;
    font-size: 12px;
    margin-bottom: 10px;
  }
  .card_body_text {
    padding: 20px 10px 10px 0;
  }
  .card_box_related .card_body_text{
    padding: 20px 30px 10px 30px;
  }
}
@media screen and (max-width: 575px) {
  .card_box {
    margin: 0 15px;
  }
  .blog_latest_success_story_related {
    padding: 40px 0 60px;
  }
  .blog_latest_success_story_card_related .blog-title h2 {
    font-size: 1.5rem;
  }
}